Skip to main content
GET
/
lookup
/
exchange_rate
/
usd_to_
{currency}
Get specific exchange rate
curl --request GET \
  --url https://api.etherfuse.com/lookup/exchange_rate/usd_to_{currency}
{
  "rate": "17.15",
  "updated_at": 1709510400,
  "sources": {
    "provider_1": {
      "rate": "17.15",
      "updated_at": 1709510400
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.etherfuse.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

currency
string
required

The target currency code (e.g., "mxn", "brl", "eur")

Response

Exchange rate retrieved successfully

rate
string

The USD to currency exchange rate

updated_at
integer

Unix timestamp of when this rate was last updated

sources
object

Per-provider exchange rate data